Bug 52648 - patch for i18n support
patch for i18n support
Product: Red Hat Linux
Classification: Retired
Component: alchemist (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2001-08-27 13:45 EDT by Kjartan Maraas
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-06 16:42:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for i18n support (1.63 KB, patch)
2001-08-27 13:45 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2001-08-27 13:45:14 EDT
Description of Problem:

alchemist doesn't support i18n

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

This patch adds support for i18n

Expected Results:

Additional Information:

You might have to remove "nn" and "no" from ALL_LINGUAS to make it compile.
These were in for testing purposes
Comment 1 Kjartan Maraas 2001-08-27 13:45:45 EDT
Created attachment 29734 [details]
patch for i18n support
Comment 2 Trond Eivind Glomsrxd 2001-12-12 19:08:11 EST
Thanks, added to CVS 2001-12-12

Note You need to log in before you can comment on or make changes to this bug.